a:link {font-family:arial; font-style:normal; font-size:12pt; color:#3B5998; text-decoration:none}
a:visited {font-family:arial; font-style:normal; font-size:12pt; color:#3B5998; text-decoration:none}
a:hover {font-family:arial; font-style:normal; font-size:12pt; color:#ff0000; text-decoration:none}
a:active {font-family:arial; font-style:normal; font-size:12pt; color:#ff0000; text-decoration:none}
img {border:none;}
.content_black { font-size: 9pt; font-weight: normal; color: #000000; line-height: 150%; font-family: 新明細體; }
.content_blue4 { font-family: 新明細體; font-size: 9pt; line-height: 160%; color: #3863A9; }
.content_gray01 { font-size: 9pt; font-weight: normal; color: #404040; line-height: 160%; font-family: 新明細體; }
.content_gray03 { font-family: 新明細體; font-size: 8pt; line-height: 160%; font-weight: bold; color: #8B8B8B; }
.content_gray04 { font-family: 新明細體; font-size: 8pt; line-height: 160%; color: #8B8B8B; }
.content_gray05 { font-size: 9pt; font-weight: normal; color: #666666; line-height: 180%; font-family: Verdana; }
.content_gray02 { font-size: 9pt; font-weight: normal; color: #999999; line-height: 160%; font-family: 新明細體; }
.bigtitle_black { font-size: 10pt; line-height: 160%; color: #000000; font-weight: bold; font-family: 新明細體; }
.content_orange { font-size: 9pt; font-weight: normal; color: #FF6600; line-height: 160%; font-family: 新明細體; }
.content_white { font-size: 9pt; font-weight: normal; color: #FFFFFF; line-height: 160%;  font-family: 新明細體; }

A.link_title_orange:link
{ FONT-SIZE: 10pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_orange:visited
{ FONT-SIZE: 10pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_orange:hover
{ FONT-SIZE: 10pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_blue01:link
{ FONT-SIZE: 9pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; LETTER-SPACING: 1px; }
A.link_title_blue01:visited
{ FONT-SIZE: 9pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; LETTER-SPACING: 1px; }
A.link_title_blue01:hover
{ FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; LETTER-SPACING: 1px; }
A.link_title_blue02:link
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; LETTER-SPACING: 1px; }
A.link_title_blue02:visited
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; LETTER-SPACING: 1px; }
A.link_title_blue02:hover
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; LETTER-SPACING: 1px; }
A.link_orange:link
{ FONT-SIZE: 9pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: normal; }
A.link_orange:visited
{ FONT-SIZE: 9pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: normal; }
A.link_orange:hover
{ FONT-SIZE: 9pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: normal; }
A.link_gray:link
{ font-size: 9pt; font-weight: normal; color: #404040; line-height: 160%; font-family:"新明細體"; text-decoration: none; }
A.link_gray:visited
{ font-size: 9pt; font-weight: normal; color: #404040; line-height: 160%; font-family: "新明細體"; text-decoration: none; }
A.link_gray:hover
{ font-size: 9pt; font-weight: normal; color: #0066FF; line-height: 160%; font-family: "新明細體"; text-decoration: none; }
A.link_title_orange:link
{ FONT-SIZE: 10pt; COLOR: #FF6600; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue1:link
{ FONT-SIZE: 10pt; COLOR: #0f508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue1:visited
{ FONT-SIZE: 10pt; COLOR: #0f508a; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue1:hover
{ FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue1:active
{ FONT-SIZE: 10pt; COLOR: #0f508a; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue2:visited
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue2:hover
{ FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue2:link
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue3:visited
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_blue3:hover
{ FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_blue3:link
{ FONT-SIZE: 10pt; COLOR: #0F508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_blue4:visited
{ FONT-SIZE: 14pt; COLOR: #0F508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_blue4:hover
{ FONT-SIZE: 14pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.link_title_blue4:link
{ FONT-SIZE: 14pt; COLOR: #0F508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: bold; }
A.c1:visited
{ FONT-SIZE: 9pt; COLOR: #0f508a; LINE-HEIGHT: 15pt; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.c1:hover
{ FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 15pt; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.c1:link
{ FONT-SIZE: 9pt; COLOR: #0f508A; LINE-HEIGHT: 15pt; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue11:visited
{ FONT-SIZE: 15pt; COLOR: #0f508a; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue11:hover
{ FONT-SIZE: 15pt; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue11:link
{ FONT-SIZE: 15pt; COLOR: #0f508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_title_blue02:link
{ FONT-SIZE: 9pt; COLOR: #3A689A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; }
A.link_title_blue02:visited
{ FONT-SIZE: 9pt; COLOR: #3A689A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; } 
A.link_title_blue02:hover
{ FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; } 
A.link_detail_blue:link
{ FONT-SIZE: 9pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_detail_blue:visited
{ FONT-SIZE: 9pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_detail_blue:hover
{ FONT-SIZE: 9pt; COLOR: #0F508A; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
A.link_white:link
{ FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: normal; }
A.link_white:visited
{ FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: normal; }
A.link_white:hover
{ FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: normal; }
.link_white02 { FONT-SIZE: 9pt; color: #FFF; line-height: 16px; }
.link_white02 a { FONT-SIZE: 9pt; color: #FFF; line-height: 16px; }
.link_white02 a:link { FONT-SIZE: 9pt; color: #FFF; line-height: 16px;}
.link_white02 a:visited { FONT-SIZE: 9pt; color: #FFF; line-height: 16px;}
.link_white02 a:hover { FONT-SIZE: 9pt; color: #000; line-height: 16px;}
.link_white02 a:active { FONT-SIZE: 9pt; color: #FFF; line-height: 16px;}

.point { font-family: Arial, Helvetica, 新明細體; font-size: 9pt; color: #999999; line-height: 5pt; }
.point02 { font-family: Arial, Helvetica, 新明細體; font-size: 9pt; color: #555; line-height: 5pt; }
.content_red { font-family: 新明細體; font-size: 7pt; color: #C60000; word-spacing: -1px; }

.link_title{ FONT-SIZE: 13pt; COLOR: #0f508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
.sitemap1{ FONT-SIZE: 12pt; COLOR: #0f508A; LINE-HEIGHT: 15pt; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
.link_ptitle{ FONT-SIZE: 13pt; COLOR: #0f508A; LINE-HEIGHT: 130%; FONT-FAMILY: "新明細體"; TEXT-DECORATION: none; font-weight: none; }
.content_red2 { font-family: 新明細體; font-size: 8pt; line-height: 150%; color: #FF0000; }
.btn01 { font-size: 8pt; margin: 1px; padding: 1px; height: auto; width: auto; border:0; color: #FFFFFF; background-color: #003366; }
.fild01 { font-family: 新明細體; font-size: 8pt; line-height: 150%; color: #000000; background-color: #CCCCB9; border: 1px outset #FFFFFF; }
.content_blue { font-family: 新明細體; font-size: 8pt; line-height: 200%; color: #006699; }
.content_txt { font-size: 9pt; font-weight: normal; Color: #666666; line-height: 20pt; font-family: 新明細體; }
.link123 {FONT-SIZE: 11px; COLOR: #FF0000; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.f10d {FONT-SIZE: 6px; COLOR: #333333; LINE-HEIGHT: 8px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 2px}
.f10 {FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.f11 {FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px; text-decoration: none;}
.f12 {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; font-family:Verdana, Geneva, sans-serif; LETTER-SPACING: 1px}
.f13 {FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.f13e {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "arial"; LETTER-SPACING: 1px}
.f14 {FONT-SIZE: 15px; COLOR: #727272; LINE-HEIGHT: 22px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.f15 {FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.fA_D {FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: 25px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 2px}
.f18 {FONT-SIZE: 20px; COLOR: #333333; LINE-HEIGHT: 25px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.f15p {FONT-SIZE: 17px; COLOR: #FF6600; LINE-HEIGHT: 20px; font-weight: bold; FONT-FAMILY: "新明細體"; LETTER-SPACING: 0px}
.f15p_blue { FONT-SIZE: 17px; COLOR: #09C; LINE-HEIGHT: 20px; font-weight: bold; FONT-FAMILY: "新明細體"; LETTER-SPACING: 0px }
.f12t {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.f15pp {FONT-SIZE: 20px; COLOR: #FF6600; LINE-HEIGHT: 25px; font-weight: bold; FONT-FAMILY: "新明細體"; LETTER-SPACING: 1px}
.fgood {FONT-SIZE: 25px; COLOR: #FF6600; LINE-HEIGHT: 25px; font-weight: bold; FONT-FAMILY: "arial"; LETTER-SPACING: 1px}

body { margin:0px 0px; padding:0px; text-align:center; margin-top: 0px; margin-bottom: 0px; background-color:#Ffffff; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-DECORATION: none; spacing: 0px 0px 0px 0px; }
.table { border:#CCC 1px solid; background-color:#FFF;}

.article_list {width:99%;text-align:left; margin:0; border-left:1px solid #c5dbe9; border-right:1px solid #c5dbe9;boder-bottom:0px; border-top:none;}
.article_list01 {width:99%;text-align:left; margin:0; border:1px solid #c5dbe9; border-top:1px solid #fff;}
.article_list .table{ border:1px solid #ccc; font-size:50px}

.event_search_c {padding:0; margin:0; margin-top:5px;height:15px; font-size:12px;}
.event_search_c img{float:left; margin-right:10px}
.event_search_c .left{width:10px; float:left; padding-top:2px;}
.event_search_c .right{width:250px; float:left; text-align:left;}

/*ebook_download*/
.titlepicc1{margin-bottom:20px; margin-top:15px;}
.titlepicc1 img{margin-bottom:-7px; margin-right:7px;}
.titlepicc2{margin-bottom:20px; margin-top:20px;}
.titlepicc2 img{margin-bottom:-5px; margin-right:7px; margin-top:15px; }
#downloadebook_content ul{margin-left:18px; margin-top:3px; margin-bottom:0; padding:0;  }
#downloadebook_content li{list-style-type:square; color:#F9BF08; line-height:20px;}
#downloadebook_content .titletitle {color:#4E6300;}

#downloadebook_content {width:690px; margin-left:7px; }
#downloadebook_content .left{width:690px; }
#downloadebook_content .noncurrentborder {width:689px; border:1px solid #999; padding:1px; margin-top:10px;}
#downloadebook_content .noncurrent {width:679px; background-color:#6e6e6e; color:#fff; font-size:12px;text-align:right; border-bottom:#333; padding:5px; *width:690px; *padding-bottom:5px;}
#downloadebook_content .process{margin-top:10px;}/*流程圖*/
#downloadebook_content .noncurrent img{margin:0 3px -3px 0;  }
#downloadebook_content .process {margin-top:10px ; margin-bottom:10px;}

#downloadebook_content .coverstory {width:688px ; height:225px; min-height:225px; max-height:300px; margin:5px 0; background-image:url(/magazine/images/storybg.jpg); margin-top:15px;}
#downloadebook_content .coverstorydiv {width:97%; padding:15px 0; margin:10px auto;*padding:10px 0; *margin:0}
#downloadebook_content .coverstory .coverpic{ float:left; margin:0 13px 10px 0px; *margin:0 10px 0px 15px; }
#downloadebook_content .coverstory .list{font-size:14px; color:#494949; font-weight:bold ; margin-bottom:5px; text-align:left;}
#downloadebook_content .coverstory .titleno{color:#1e1e1e; font-size:16px ; font-weight:bold;padding-top:10px;}
#downloadebook_content .coverstory .title{ font-weight:bold; color:#4E6300; font-size:15px; margin:5px 0 8px 0; padding:0; line-height:22px;}
#downloadebook_content .coverstory .text{ font-size:13px; color:#333; margin:5px 0 5px 0; padding:0 10px 0 0; line-height:26px;}
#downloadebook_content .coverstory .link{ font-size:13px; color:#562900; font-weight:bold; text-decoration: underline; text-align:right; margin:15px 0 5px 0; padding:0 10px 0 0; *margin:0;}
#downloadebook_content p{margin:0; padding:0;}

#downloadebook_content .announcement {margin-top:15px; font-size:13px; margin-left:5px;}
#downloadebook_content .announcement h4{font-size:15px; font-weight:bold; color:#F00; margin:0;}
#downloadebook_content .announcement p{line-height:22px; color:#F00}

#downloadebook_content .threetable {width:690px;font:13px;}
#downloadebook_content .threetable .img1{float:left; padding:14px 8px 0 3px;*margin:12px 8px 0 0;}
#downloadebook_content .threetable .img2{float:right; padding:18px 0 0 5px; *margin:16px 0 0 4px;}
#downloadebook_content .threetable .title{font-size:13px ; font-weight:bold; margin-top:15px; line-height:22px; }
.overflow {height:310px; max-height:310px; overflow:hidden; *height:300px ; *max-height:300px;}
#downloadebook_content .threetable p{margin:0px 0 0px 0; padding:0}
#downloadebook_content .threetable .text{color:#333; font-size:13px; line-height:24px; padding-top:4px;}
#downloadebook_content .threetable .divtd1{float:left;}
#downloadebook_content .threetable .divtd2{float:right;}
#downloadebook_content .threetable .divtd3{float:left; margin-bottom:5px; *margin-bottom:0}
#downloadebook_content .threetable .divtd4{float:right;margin-bottom:5px; *margin-bottom:0}
#downloadebook_content .threetable .divtd1,.divtd2,.divtd3,.divtd4{width:326px; height:317px; *width:342px; background-image:url(/magazine/images/cbg01.jpg);margin-bottom:6px; padding:0px 8px 0px 8px;}
.introduction_of_other { clear:both; width:670px; *width:690px; color:#fff; font-size:12px; text-align:center; padding-right:20px; margin-top:5px; background-color:#333; height:30px; line-height:30px; border:2px solid #999;}
#downloadebook_content .both{ clear:both;height:1px; *height:1px; margin:0; *margin:0;}

#downloadebook_content .login_c {width:691px; height:500px; background-image:url(/magazine/images/login_bg01.jpg); border:1px solid #ccc; }
#downloadebook_content .login_c .login_right01 {width:435px; hieght:500px; float:right; }
#downloadebook_content .login_c .table_01{ margin-top:65px; font-size:13px; text-align:left;}
#downloadebook_content .login_c .table_01 .td1 { padding-top:25px; *padding-top:30px; }
#downloadebook_content .login_c .table_01 .td1,.td2,.td3,.td4,.td5{ padding-left:24px; }
#downloadebook_content .login_c .table_01 .td5 {height:30px; font-size:13px; color:#ff0000;}
#downloadebook_content .login_c .table_01 .td6 {padding-top:42px; *padding-top:8px; padding-right:15px; line-height:20px; color:#f2f2f2; font-size:12px;}
#downloadebook_content .login_c .table_01 .td9 {padding-top:22px; text-align:left; *width:244px;}
#downloadebook_content .login_c .table_01 .td9 .img_d{ padding-bottom:5px; padding-left:18px; cursor:pointer; *margin-left:20px; *margin-top:1px;}
#downloadebook_content .login_c .table_01 .td1,.td2,.td3,.td4 {height:30px; width:220px; *padding-right:0; *width:210px; }
#downloadebook_content .login_c .table_01 .link_d {font-size:13px; color:#266000;  }
#downloadebook_content .login_c .table_01 .error_d {font-size:13px; color:#ff0000; text-align:left; padding-top:10px;}

#downloadebook_content .login_c2 {width:691px; height:500px; background-image:url(/magazine/images/login_bg02.jpg); border:1px solid #ccc; }
#downloadebook_content .login_c2 .login_right02 {width:435px; hieght:500px; float:right; }
#downloadebook_content .login_c2 .table_02{width:100%; margin-top:67px; font-size:13px;}
#downloadebook_content .login_c2 .table_02 .td1_1{ line-height:22px; }
#downloadebook_content .login_c2 .table_02 .td1_1,.td2_2,.td3_3,.td4_4,.td5_5,.td6_6{ padding-left:24px; }
#downloadebook_content .login_c2 .table_02 .td5_5 {text-align:left; padding-left:180px;}
#downloadebook_content .login_c2 .table_02 .td6_6 {text-align:left; padding-top:22px; height:35px; vertical-align:top;}
#downloadebook_content .login_c2 .table_02 .td7_7 {padding-top:10px; *padding-top:14px; padding-right:15px; line-height:19px; color:#f2f2f2; font-size:12px;}
#downloadebook_content .login_c2 .table_02 .coffee {color:#a2e6ff;}
#downloadebook_content .login_c2 .table_02 .ccc {color:#eee;}
#downloadebook_content .login_c2 .table_02 .font11 {font-size:11px; color:#333;}
#downloadebook_content .login_c2 .table_02 .td1_1,.td2_2,.td3_3,.td4_4,.td5_5 {height:25px; }

#downloadebook_content .login_c2 .table_03 {width:100%; margin-top:67px; font-size:13px;} 
#downloadebook_content .login_c2 .table_03 .td3_1{ padding-top:35px;*padding-top:50px; height:60px; vertical-align:top; }
#downloadebook_content .login_c2 .table_03 .td3_1,.td3_2,.td3_3,.td3_4,.td3_5{ padding-left:24px; }
#downloadebook_content .login_c2 .table_03 .td3_5 {height:27px; font-size:13px; color:#ff0000; margin-bottom:15px;}
#downloadebook_content .login_c2 .table_03 .td3_6 {padding-top:27px; *padding-top:22px; padding-right:15px; line-height:19px; color:#f2f2f2; font-size:12px;}
#downloadebook_content .login_c2 .table_03 .td3_9 {padding-top:52px; text-align:left;}
#downloadebook_content .login_c2 .table_03 .td3_9 .img_d{ padding-bottom:5px; padding-left:18px;cursor:pointer; *margin-left:20px; *margin-top:0px;}
#downloadebook_content .login_c2 .table_03 .td3_2,.td3_3,.td3_4 {height:30px; width:220px; *padding-right:0; *width:202px;}
#downloadebook_content .login_c2 .table_03 .link_d {font-size:13px; color:#266000;}
#downloadebook_content .login_c2 .table_03 .coffee {color:#a2e6ff;}
#downloadebook_content .login_c2 .table_03 .ccc {color:#eee;}
#downloadebook_content .login_c2 .table_03 .font11 {font-size:11px; color:#333;}
#downloadebook_content .login_c2 .table_03 .error_d {font-size:13px; color:#ff0000; text-align:left; padding-top:10px;  }
.addclaude { font-weight:bold; color:#ffde00}
#downloadebook_content .tablebutton {width:100%; text-align:right}
#downloadebook_content .tablebutton ul {padding:0; margin:0;}
#downloadebook_content .tablebutton li {display:inline; list-style-type:none; margin-right:5px;}
#downloadebook_content .tablebutton img {border:none;}

.link_login {text-decoration: underline; cursor:pointer; color:#0066CC;}
#subscribe,#dowin_notall,#dowin_all,#dowin_all2 {cursor:pointer;}
#downloadebook_content  .input_d{border:1px solid #333;}
#downloadebook_content  .button_d1{border:1px solid #333; background-color:#CCCCCC; color:#333333}
/*ebook_subscribe_訂閱頁面CSS*/
#ebook_subscribe {width:97%; }
#ebook_subscribe p{margin:0; padding:0;}
#ebook_subscribe .title{font-size:15px; font-weight:bold; color:#0f508a;} /*藍色標題*/
#ebook_subscribe .title1{font-size:15px; font-weight:bold; color:#262626; } /*深灰標題*/
#ebook_subscribe .icon{float:left; margin-right:8px; margin-left:15px; *margin:0; padding:0;} /*深灰標題*/
#ebook_subscribe .text{font-size:13px; color:#404040; line-height:24px;} /*灰色內文*/


/*文字說明區塊*/
#ebook_subscribe .messagepic{text-align:center; margin-top:30px; margin-left:5px;}

#ebook_subscribe .table{width:95%; font-size:13px; margin:10px auto; *margin:10px 10px 10px 10px; border:2px solid #ddd; }
#ebook_subscribe .table .td1{ height:40px; line-height:25px;font-weight:bold; text-align:center; }
#ebook_subscribe .table .td2{ text-align:right; width:68%;}
#ebook_subscribe .table .td3{ text-align:left;width:32%; padding-left:5px;}
#ebook_subscribe .table .td4{ text-align:center; color:#0f508a;height:30px; vertical-align:top;}
#ebook_subscribe .table .td5{ font-size:12px; padding:10px 10px;line-height:20px; background-color:#CCCCCC; color:#333333;  }
#ebook_subscribe .table input{border:1px solid #333;}
/*會員資料區塊*/
#ebook_subscribe .membersdata {margin-top:0px; padding-top:20px;}
#ebook_subscribe .table_membersdata {width:95%; font-size:13px; margin:10px auto; border-collapse:collapse; *margin:10px 10px 10px 10px;}
#ebook_subscribe .table_membersdata .mtd1{width:20%; background-color:#666; border:2px solid #fff; color:#f3f3f3; padding-left:10px; font-weight:bold;}
#ebook_subscribe .table_membersdata .mtd2{width:80%; padding-left:10px; border-bottom:1px solid #ccc; border-top:1px solid #ccc;background-color:#f0f0f0;}
#ebook_subscribe .table_membersdata .mtd1,.mtd2 {height:55px;}
#ebook_subscribe .table_membersdata .yesno {font-size:12px; color:#3f3f3f; margin-top:5px;}

/*選擇訂閱期數*/
#ebook_subscribe .phases,.phases1{margin-top:20px; padding-top:20px;}
#ebook_subscribe .table_phases{width:95%; font-size:13px; margin:10px auto; border-collapse:collapse; *margin:10px 10px 10px 10px;}
#ebook_subscribe .table_phases .ctd1,.ctd2,.ctd4{height:25px; background-color:#666666; color:#f3f3f3; font-weight:bold; text-align:center;}
#ebook_subscribe .table_phases .ctd1{width:77%;}
#ebook_subscribe .table_phases .ctd2{width:20%; border-left:2px solid #fff;}
#ebook_subscribe .table_phases .td3{padding-left:10px; height:35px; border-bottom:1px solid #ccc; background-color:#f0f0f0;}
#ebook_subscribe .table_phases .ctd4{width:3%;}

/*選擇付款方式*/
#ebook_subscribe .pay{margin-top:20px; padding-top:20px;}
#ebook_subscribe .table_pay {width:95%; font-size:13px; margin:10px auto; border-collapse:collapse;}
#ebook_subscribe .table_pay .td1{width:5%; padding-left:10px; *padding-left:20px; }
#ebook_subscribe .table_pay .td2{width:95%; line-height:25px; *padding-left:12px;}
#ebook_subscribe .table_pay .paytitle{color:#0f508a; font-weight:bold;}
#ebook_subscribe .table_pay .paytext{color:#666; }
.both{ clear:both; width:95%; background-image:url(/images/line.jpg); background-repeat : no-repeat; ; padding:2px 0; margin:10px auto; *width:662px; *margin-left:10px;}
.red {color:#FF0000;}
/*確定送出*/
#ebook_subscribe .button,.button2{text-align:center; margin-top:15px; }
.button_c {border:2px solid #ccc; background-color:#666666; color:#fff; padding:5px ; }
.button3 { background-color:#09C; color:#FFF; font-size:13px; border:0; height:25px; width:100px; font-weight:bold; cursor:pointer; }
/*訂閱資料確認頁*/
#ebook_subscribe .confirmdata {margin-top:0px; padding-top:20px;}
#ebook_subscribe .table_confirm {width:95%; font-size:13px; margin:10px auto; border-collapse:collapse; *margin:10px 10px 10px 10px;}
#ebook_subscribe .table_confirm .contd1{width:100%; height:25px; color:#f3f3f3; font-size:14px; font-weight:bold;background-color:#666; padding-left:10px;  }
#ebook_subscribe .table_confirm .contd2{width:13%; font-weight:bold;padding-left:10px; }
#ebook_subscribe .table_confirm .contd3{width:87%; font-size:13px; }
#ebook_subscribe .table_confirm .contd2,.contd3,.contd4,.contd5 {height:40px; background-color:#f0f0f0;border-bottom:1px solid #ccc;}
/*完成訂購與注意事項*/
#ebook_subscribe .complete {margin-top:20px;}
#ebook_subscribe .completediv {width:95%; padding-top:20px; background-color:#0864ef; padding:8px; color:#fff; font-size:14px; margin:20px auto;}
#ebook_subscribe .completediv p{line-height:24px;}
#ebook_subscribe .attention {font-size:13px;}
#ebook_subscribe .attention ul{margin:0; pdding:0;}
#ebook_subscribe .attention li{margin-bottom:10px; line-height:24px;}
#ebook_subscribe .attention .p1{ text-align:right; line-height:24px;}
/*研討會>下載專區*/
#download_area {width:700px;}
#download_area p{margon:0; padding:0; color:#333; font-size:13px;}
#download_area .video_c .titlepic{margin:5px 0;}
#download_area .video_c .logintxt{color:#1190BF;}
#download_area .video_c .videopic{margin-top:35px;text-align:center;}
#download_area .video_c .text{color:#666666; font-size:13px;}

#download_area .titlepic{margin:5px 0;}
#download_area .lecture .title{ line-height:15px; color:#FF8A00; font-size:13px; font-weight:bold;}
#download_area .lecture .text{color:#666666; font-size:13px; font-weight:normal;}
#download_area .lecture .activity{margin-top:25px;}
#download_area .lecture .lecturetable{width:100%; color:#666666; font-size:13px; border-collapse:collapse;}
#download_area .lecture .inputtext {border:1px solid #666;color:#666666; font-size:13px;}
#download_area .lecture ul{margin:0 0 0 20px; padding:0;}
#download_area .lecture li{ list-style-type:square;}
#download_area .lecture .lectureth1,.lectureth2,.lectureth3,.lectureth4,.lectureth5,.lectureth6{height:30px; font-weight:bold; text-align:center;background-color:#EFEEED; color:#666666; }
#download_area .lecture .lectureth1{width:10%;}
#download_area .lecture .lectureth2{width:10%;}
#download_area .lecture .lectureth3{width:10%;}
#download_area .lecture .lectureth4{width:50%;}
#download_area .lecture .lectureth5{width:10%;}
#download_area .lecture .lectureth6{width:10%;}

#download_area .lecture .lecturetd4{height:35px;text-align:left; border-bottom:1px solid #666;line-height:22px;}
#download_area .lecture .lecturetd1,.lecturetd2,.lecturetd3,.lecturetd5,.lecturetd6{height:35px;text-align:center; border-bottom:1px solid #666;line-height:22px;}

#download_area .lecture .lecturetdtop1{height:5px; background-color:#999}
#download_area .lecture .lecturetdtop2{height:6px; background-color:#999}
#download_area .lecture .page{font-size:13px; margin-top:10px; text-align:right;color:#666;}

/*步驟文字(可刪除)*/
.next,.next2,.next3 {margin-top:10px; text-align:center;}
.testword,.testword2,.testword3 { font-size:15px; font-weight:bold;}

/*資人急診室醫師專頁*/
#drdiv  {width:700px;}
#drdiv .drpic {float:left; width:20%; margin-top:10px; margin-left:20px; }
#drdiv .drdata {float:right; width:73%; margin-top:10px; }
#drdiv .drdata .name {font-size:15px; font-weight:bold; line-height:24px; color:#333333;}
#drdiv .drdata .job {font-size:13px ; font-weight:bold; color:#006485; line-height:30px; margin-bottom:10px;}
#drdiv .drdata .explanation {font-size:13px ; color:#353535; line-height:24px;}
.bread {margin:5px 0;}
.bothdr { clear:both; height:40px;}
.both123 {clear:both; height:5px; width:90%; margin:auto; border-bottom:1px dashed #250c0c;}
.both_all {clear:both;}

.doctorname_c {font-size:14px; font-weight:bold; color:#02808f}
a:doctorname_c {font-size:14px; font-weight:bold; color:#02808f}

.c_hidde {display:none;}

/*資安人電子雜誌試閱選單頁面*/
#tryreading_table {width:700px; height:500px; border:1px solid #ccc; background-image:url(http://www.informationsecurity.com.tw/magazine/images/testread_bg.jpg); border-collapse:collapse; border-spacing:0 }
#tryreading_table p{font-size:13px;color:#333;}
#tryreading_table .tryread_title{font-size:15px; font-weight:bold; text-align:center; padding-top:10px; }
#tryreading_table .tryread_text{text-align:center; padding-top:5px ; padding-bottom:5px;}
#tryreading_table .tryread_text_2{text-align:center; padding-bottom:15px;}
#tryreading_table .tryread_link{font-size:13px; font-weight:bold; color:#0f508a; text-decoration: underline}
#tryreading_table .tryread_td01{width:40%;font-size:13px;padding-left:230px; text-align:left; color:#333; padding-top:5px; }
#tryreading_table .tryread_td02{width:60%;font-size:13px; text-align:left; color:#333; padding-top:5px; }
#tryreading_table .tryread_tdps{padding-left:45px;font-size:12px; color:#333; line-height:20px;}
#tryreading_table .tryread_important {color:#0f508a; padding-left:280px; margin-bottom:10px; margin-top:15px;}
#tryreading_table .tryread_important02 {color:#0f508a; }
#tryreading_table .tryread_ps {  line-height:22px; padding:10px 10px 10px 210px;}
#tryreading_table .tryread_buttontd { padding-left:400px; padding-top:15px; padding-bottom:5px;}
#tryreading_table .tryread_button { border:1px solid #333; background-color:#CCCCCC; color:#333;}
#tryreading_table .tryread_option { border:1px solid #333; background-color:#f0f0f0; color:#333;}

/*資安人電子雜誌列表頁面*/
#listpage {width:700px; }
#listpage p{margin:0; padding:0;}
#listpage .titlepic{margin-top:5px;}
#listpage .listpagetop{text-align:right; margin-top:10px;}
#listpage .listpagebottom{text-align:right; margin-bottom:10px; *margin-top:10px;}
#listpage .listone {width:100%; margin-top:10px; margin-bottom:10px; *margin-top:20px; *margin-bottom:5px;}
#listpage .listone .listleft{float:left; width:48%; }
#listpage .listone .listright{float:right; width:48%; }
#listpage .listone .listpic{float:left; padding-right:10px; padding-bottom:10px; *padding-bottom:5px;}
#listpage .listone .listphases{font-size:15px; margin-bottom:5px; color:#ff5003;}
#listpage .listone .listdate{font-size:13px; margin-bottom:5px; font-weight:normal; color:#333;}
#listpage .listone .listtitle{font-size:13px; color:#0374a9;}
#listpage .listone .listphases,.listtitle{text-align:left;font-weight:bold;}
#listpage .listone ul{margin:0; padding-left:150px;}
#listpage .listone li{text-align:left; font-size:13px; color:#333; line-height:22px; margin-bottom:10px; list-style-type: square;}
#listpage .bothlist{clear:both; height:25px;background-image:url(magazine/images/listline.jpg); background-repeat : no-repeat; *height:10px;}

/*個資法子首頁*/
#private_information {width:710px; font-size:13px; background-color:#fff; padding:0 0; }
#private_information p{margin:0; padding:0;}
#private_information .shadow { height:20px; clear:both; background-image:url(../Security/images//shadow.jpg);}

#private_information .private_news {width:709px; }
#private_information .private_news .hotnews{ float:left; width:495px; *width:494px; height:316px; *height:316px; background-image:url(../Security/images/newsbg.jpg); background-repeat:no-repeat; }
#private_information .private_news .hotnews_con{ width:470px; *width:480px; height:288px; *height:297px; position:relative; top:0; left:0; background-color:#fff; overflow:hidden; margin:-25px auto 0px auto; *margin-left:7px; padding:5px }
#private_information .private_news .hotnews .divtitle{ font-size:18px; font-weight:bold; color:#ff8f6c; margin-bottom:10px; margin-top:5px; }
#private_information .private_news .hotnews .newspic{ float:left; width:210px; height:210px; border:2px solid #fff; background-color:#ccc;  margin-right:5px; margin-bottom:0px; }
#private_information .private_news .hotnews .newspic img{ width:210px; height:210px;}
.newstitle{ font-size:15px; font-weight:bold; max-height:45px ; line-height:22px; float}
.newstitle a{ font-size:15px; font-weight:bold; color:#003a67; line-height:22px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.newstext{ font-size:13px; font-weight:normal; color:#333; line-height:22px; white-space:normal; }
#private_information .private_news .hotnewslist{ float:left; width:214px; *width:214px;  }
#private_information .private_news .hotnewslist_div{ width:215px; *width:215px; height:77px; *height:77px; background-image:url(../Security/images/listbg.jpg); border-top:1px solid #c6c6c6; border-right:1px solid #c6c6c6; border-bottom:1px solid #c6c6c6; margin-bottom:0px;}

#private_information .private_news .hotnewslist_div_on1,.hotnewslist_div_on2,.hotnewslist_div_on3,.hotnewslist_div_on4{width:215px; height:79px;}
#private_information .private_news .hotnewslist_div_on1{ background-image:url(../Security/images/listbg_on01.jpg); margin-bottom:0px;}
#private_information .private_news .hotnewslist_div_on2{ background-image:url(../Security/images/listbg_on02.jpg); margin-bottom:0px;}
#private_information .private_news .hotnewslist_div_on3{ background-image:url(../Security/images/listbg_on03.jpg); margin-bottom:0px;}
#private_information .private_news .hotnewslist_div_on4{ background-image:url(../Security/images/listbg_on04.jpg); margin-bottom:0px;}
#private_information .private_news .hotnewslist_div_on1 a{ color:#fff; font-family:"微軟正黑體" font-size:20px; line-height:22px;}
#private_information .private_news .hotnewslist_div_on2 a{ color:#fff; font-family:"微軟正黑體" font-size:20px; line-height:22px;}
#private_information .private_news .hotnewslist_div_on3 a{ color:#fff; font-family:"微軟正黑體" font-size:20px; line-height:22px;}
#private_information .private_news .hotnewslist_div_on4 a{ color:#fff; font-family:"微軟正黑體" font-size:20px; line-height:22px;}

#private_information .private_news .hotnewslist_div:hover{background-image:url(../Security/images/listbg.jpg)}
#private_information .private_news .hotnewslist_div2{ width:245px; *width:245px; height:65px; *height:65px; padding:17px 10px 3px 10px; background-image:url(test/images/newslist_last.jpg); background-repeat:no-repeat;}
#private_information .private_news .hotnewslist_div2:hover{ width:245px; height:65px; padding:17px 10px 3px 10px; background-image:url(test/images/newslist_last_hover.jpg); }
#private_information .listpic{ float:left; width:50px; height:50px; border:1px solid #ccc; background-color:#ccc; margin:12px 8px 0 0px; *margin:12px 5px 0 0px;}
#private_information .listpic img{ width:50px; height:50px;}
#private_information .listtitle{ margin-top:0px;}
#private_information .listtitle a{ font-size:14px; font-weight:bold; color:#01316d; padding-right:5px; font-family:"微軟正黑體"}

#private_information .aboutbox {width:710px; height:117px; background-image:url(/Security/images/about_bg.jpg); border:1px solid #d8d8d8;}
#private_information .aboutbox img{ margin:10px 0 0 26px;}
#private_information .abouttext {width:650px; margin:5px 0 0 28px;}
#private_information .abouttext p{color:#333; line-height:20px; font-size:11px; }

/*頁籤*/
#private_information .page_div{width:710px; margin-top:10px; }
#private_information .page_div .pagesbg{ width:710px; height:65px; vertical-align:top; margin-bottom:25px;}
#private_information .page_div .pagesbg .newpagediv p{ font-size:15px; font-weight:bold; font-family:"微軟正黑體"; color:#fff; }
#private_information .page_div .pagesbg .newpagediv_on{ width:110px; height:65px; text-align:center; display:inline-block; margin-right:5px; background-color:#073859; }
#private_information .page_div .pagesbg .newpagediv_on p{ font-size:15px; font-weight:bold; font-family:"微軟正黑體"; color:#fff;}

#private_information .page_div .pagestextbg{ margin:0 auto 15px auto; width:710px; }
/*新的*/
#private_information .page_left { float:left; width:350px;  }
#private_information .page_right { float:right; width:350px; }
#private_information .page_div .pageout_div {width:350px; height:130px; background-color:#fff; border:1px solid #fff; margin-bottom:20px; *margin-bottom:15px; }
#private_information .page_div .pageout_div_a{width:350px; height:130px; background-color:#eff3f4; border:1px solid #e4e4e4; margin-bottom:20px; *margin-bottom:15px; cursor:pointer;}
#private_information .page_div .pagein_div {width:300px; height:100px; margin:12px auto 0 auto; *margin:12px 0 0 23px;}
#private_information .page_div .newpage_title {color:#002a55; font-size:15px; font-weight:bold;}
#private_information .page_div .newpage_text{margin-top:2px;}
#private_information .page_div p{color:#333; font-size:13px; line-height:22px;}
#private_information .page_div img{margin-bottom:-4px; margin-right:5px;}
#private_information .page_div .newpage_date { font-size:11px; color:#1588fe}

/*頁籤效果*/
#private_information .page_div .pagesbg .newpagediv01,.newpagediv01_on,.newpagediv02,.newpagediv02_on,.newpagediv03,.newpagediv03_on,.newpagediv04,.newpagediv04_on,.newpagediv05,.newpagediv05_on{width:110px; height:65px; display:inline-block; *display : inline;  *zoom : 1 ;margin-right:6px; *margin-right:10px; cursor:pointer;}
#private_information .page_div .pagesbg .newpagediv_1,.newpagediv_1_on {width:110px; height:65px; display:inline-block; *display:inline;  *zoom:1; cursor:pointer; }
#private_information .page_div .pagesbg .newpagediv01{  background-image:url(../Security/images/page01.jpg);}
#private_information .page_div .pagesbg .newpagediv01_on{ background-image:url(../Security/images/page01_on.jpg);}
#private_information .page_div .pagesbg .newpagediv02{  background-image:url(../Security/images/page02.jpg);}
#private_information .page_div .pagesbg .newpagediv02_on{ background-image:url(../Security/images/page02_on.jpg);}
#private_information .page_div .pagesbg .newpagediv03{  background-image:url(../Security/images/page03.jpg);}
#private_information .page_div .pagesbg .newpagediv03_on{ background-image:url(../Security/images/page03_on.jpg);}
#private_information .page_div .pagesbg .newpagediv04{  background-image:url(../Security/images/page04.jpg);}
#private_information .page_div .pagesbg .newpagediv04_on{ background-image:url(../Security/images/page04_on.jpg);}
#private_information .page_div .pagesbg .newpagediv05{  background-image:url(../Security/images/page05.jpg);}
#private_information .page_div .pagesbg .newpagediv05_on{ background-image:url(../Security/images/page05_on.jpg);}
#private_information .page_div .pagesbg .newpagediv_1{ background-image:url(../Security/images/page06.jpg);}
#private_information .page_div .pagesbg .newpagediv_1_on{ background-image:url(../Security/images/page06_on.jpg);}

#private_information .page_div .pagestextbg .morenews_div{ width:710px;}
#private_information .page_div .pagestextbg .morenews_div .moreleft{ float:left; width:350px; }
#private_information .page_div .pagestextbg .morenews_div .moreright{ float:left; width:350px; }
#private_information .morenews_divs{width:350px; margin-bottom:20px; margin-top:5px;}
#private_information .page_div .pagelist_click{ display:inline-block; font-size:13px; font-weight:bold; color:#014f52; *display : inline; *zoom : 1 ; width:80px; height:58px; *height:54px; text-align:center; padding-top:5px; *padding-top:10px;background-color:#e1e1e1;text-shadow:1px 1px 1px white;}
#tab4,#tab5 {margin-top:9px; *margin-top:10px;}
#private_information .morenews_divs img{margin-right:10px; margin-bottom:-3px; }
#private_information .mortnewstitle{font-size:15px;}
#private_information .mortnewstitle a{font-size:15px; font-weight:bold; color:#002a55; }
#private_information .mortnewstext{font-size:13px; font-weight:normal; color:#333; line-height:22px; *line-height:24px; }
#private_information .mortnewsmore{ width:300px; text-align:left; margin:0; padding:0; text-align:right;}
#private_information .mortnewsmore a{text-align:right; font-family:"Verdana"; color:#092d53; font-size:11px; font-weight:bold; margin-right:5px; }
#private_information .mortnewsmore a:hover{ text-decoration:underline; }
.nmore{ width:710px; text-align:right; margin-bottom:20px; *margin-bottom:5px;}

/*個資法子首頁-急診室+二手*/
#answers_handMarket {width:710px; height:263px; margin: 0px 0 10px 0; padding:0;}
#answers_handMarket .aslist{ float:left; width:171px; height:263px; }
#answers_handMarket .aslist .list { float:left; width:171px; *width:171px;}
#answers_handMarket .ascontant_div{width:520px; height:238px; background-image:url(../Security/images/bgbgbg.jpg); margin:7px 0 0 10px; overflow:hidden;}
#answers_handMarket .linepng {margin-left:20px; margin-top:5px; margin-bottom:9px;}
#answers_handMarket .ascontant{ float:right; width:539px; *width:539px;height:253px; background-image:url(../Security/images/newbg.jpg);padding:0;}
#answers_handMarket .ascontant .box { float:left; width:480px; margin:0px 0 0 15px; padding:0; font-size:12px; color:#666; line-height:20px; height:105px; overflow:hidden;}
#answers_handMarket .ascontant .box-1 { float:left; width:460px; margin:10px 0 0 10px; padding:0; }

#answers_handMarket .ascontant .asq {color:#CC0000; font-size:13px; font-weight:bold; }
#answers_handMarket .ascontant .asq a{color:#003a67; font-size:13px; font-weight:bold; }
#answers_handMarket .ascontant .asq_text{width:100%; height:65px; overflow:hidden; line-height:22px; margin-top:5px; color:#2c2c2c}

/*新 加入會員頁面*/
.join {width:980px; margin:auto;}
.join .process{width:100%; }
.join .top{width:100%; text-align:left; }
.jointable {width:100%; font-family:Verdana, Geneva, sans-serif; }
.jointable .th01{ text-align:center; font-size:12px; color:#333; background-color:#eaeaea; width:200px; height:40px;}
.jointable .th02{ text-align:center; font-size:12px; color:#333; background-color:#eaeaea; width:156px; height:40px;}
.jointable .td01{ text-align:left; font-size:12px; color:#333; background-color:#eaeaea; padding-left:30px; width:170px; height:35px; line-height:20px;}
.jointable .td02{ text-align:center; font-size:12px; color:#333; width:156px; height:35px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.join .bottom {width:100%;}
.join .title_red {font-size:15px; font-weight:bold; color:#f00}
.join .weight { font-weight:bold;}

